Admins - Demande #1576

Demande # 1570 (Rejeté): utiliser ansible a I'April

Créer un role ansible pour déployer valise.april.org

07/30/2014 12:08 PM - Vincent-Xavier JUMEL

Status: Rejeté Start date: 07/30/2014
Priority: Normale Due date:

Assignee: Francois Poulain % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Backlog Spent time: 0.00 hour
Difficulteé: 3 Moyen

Description

History

#1 - 07/30/2014 12:44 PM - Vincent-Xavier JUMEL

- Parent task set to #1570

#2 - 07/30/2014 12:49 PM - Vincent-Xavier JUMEL

- Target version set to Backlog

#3 - 02/14/2016 11:38 AM - Francois Poulain

- Status changed from Nouveau to Rejeté

#4 - 12/25/2020 11:43 PM - Christian P. Momon

- Assignee set to Frangois Poulain
